package main

import (
	"example.com/user/scratch/anything"
	"example.com/user/scratch/particularthing"
)

func main() {
	onething := particularthing.ParticularThing{"this", 1}
	anything.OneCallee(onething)
	thinglist := make([]particularthing.ParticularThing, 1)
	anything.ListCallee(thinglist)
}
